SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

rubygem-bundler rpm build for : Mandriva 2011. For other distributions click rubygem-bundler.

Name : rubygem-bundler
Version : 1.0.10 Vendor : Mandriva
Release : 1 Date : 2011-03-10 10:03:49
Group : Development/Ruby Source RPM : rubygem-bundler-1.0.10-1.src.rpm
Size : 0.53 MB
Packager : Per Øyvind Karlsen < peroyvind_mandriva_org>
Summary : The best way to manage your application\'s dependencies
Description :
Bundler manages an application\'s dependencies through its entire life, across
many machines, systematically and repeatably

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
ftp.gwdg.de  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
ftp.gwdg.de  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
ftp.gwdg.de  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
bo.mirror.garr.it  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
bo.mirror.garr.it  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
ftp.pbone.net  rubygem-bundler-1.0.10-1-mdv2011.0.noarch.rpm
     

Provides :
rubygem(bundler)
rubygem-bundler

Requires :
coreutils
ruby >= 1.8
rubygems >= 1.3.6
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/bin/bundle
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/bin
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/bin/bundle
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/capistrano.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/cli.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/definition.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/dependency.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/deployment.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/dsl.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/environment.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/gem_helper.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/graph.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/index.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/installer.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/lazy_specification.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/lockfile_parser.rb
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-config
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-config.txt
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-exec
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-exec.txt
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-install
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-install.txt
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-package
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/man/bundle-package.txt
There is 133 files more in these RPM.